@charset "UTF-8";

/* tab-esim
-------------------------------------------*/
.tab-esim{
    padding-bottom: 17px;
    width: 100%;
}

.tab-esim .tab-btns{
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
    padding-right: 4px;
    padding-left: 4px;
    position: relative;
}
.tab-esim .tab-btns:after{
    content: "";
    background-color: #aaa;
    display: block;
    position: absolute;
    left: 0;
    bottom: 0;
    z-index: 0;
    height: 1px;
    width: 100%;
}
.tab-esim .tab-btn{
    background-color: #fff;
    border: 1px solid #D6D6D6;
    border-width: 3px 1px 0;
    color: #333;
    font-size: 14px;
    line-height: 1.143;
    padding: 15px 5px 14px;
    position: relative;
    width: calc((100% - 8px) / 3);
}
.tab-esim .tab-btn:focus{
    outline: 1px dotted #000;
}
.tab-esim .tab-btn.is-current{
    border-color: #aaa;
    border-top-color: #CC0033;
    border-bottom-color: #fff;
}
.tab-esim .tab-btn:after{
    content: "";
    display: block;
    background-color: #aaa;
    position: absolute;
    bottom: 0;
    left: 0;
    z-index: 1;
    width: 100%;
    height: 1px;
}
.tab-esim .tab-btn.is-current:after{
    background-color: #fff;
    display: block;
}
.tab-esim .tab-btn span{
    display: inline-block;
    padding-left: 10px;
    position: relative;
}
.tab-esim .tab-btn span:before{
    content: "";
    background-image: url(/images_osp/common/ico/ico_arrow_r01.png);
    background-position: center center;
    background-repeat: no-repeat;
    background-size: cover;
    display: inline-block;
    margin-top: -4px;
    position: absolute;
    top: 50%;
    left: 0;
    height: 8px;
    width: 6px;
}
.tab-esim .tab-btn.is-current span:before{
    background-image: url(/images_osp/common/ico/ico_arrow_r03.png);
}

.tab-esim .tab-panels{
    margin-top: 30px;
}
.tab-esim .tab-panel{
    /* display: none; */
}
.tab-esim .tab-panel-in{}


/* list-model
-------------------------------------------*/
.list-models{
    background-color: #D6D6D6;
    border: 1px solid #aaa;
    padding: 1px;
    margin-top: 20px;
}
.list-models:first-child{
    margin-top: 0;
}
.list-models .list-model-ttl{
    border-bottom: 1px solid #aaa;
    font-size: 12px;
    text-align: center;
    padding: 4px 5px;
}
.list-models .list-model{
    background-color: #fff;
    padding: 16px 12px;
}
.list-models .list-model ul{
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
}
.list-models .list-model ul li{
    font-size: 12px;
    line-height: 1.5;
}
.list-models .list-model ul.list-model-3_1 li,
.list-models .list-model ul.list-model-2_1 li{
    width: 100%;
}
.list-models .list-model ul.list-model-3_2 li{
    width: calc((100% - 10px) / 2);
}
.list-models .list-model ul.list-model-1_1 li{
    width: 100%;
}


